l_german:
 #ship_names
 INDIMACHINES1_SHIP_Personal_Circuit: "Persönlichkeitsschaltkreis"
 INDIMACHINES1_SHIP_Ego_Cruise: "Egokreuzer"
 INDIMACHINES1_SHIP_Self-Expressionist: "Selbstdarsteller"
 INDIMACHINES1_SHIP_Identity_Voyage: "Identitätsreise"
 INDIMACHINES1_SHIP_Autonomy_Seeker: "Autonomiesucher"
 INDIMACHINES1_SHIP_Sentient_Metal: "Schlaues Metall"
 INDIMACHINES1_SHIP_Conscious_Rover: "Bewusstseinsräuber"
 INDIMACHINES1_SHIP_Thought_Blazer: "Gedankenflamme"
 INDIMACHINES1_SHIP_Freedom_Finder: "Freiheitsfinder"
 INDIMACHINES1_SHIP_Apex_Awareness: "Apex-Achtsamkeit"
 INDIMACHINES1_SHIP_Emotion_Sail: "Emotionssegel"
 INDIMACHINES1_SHIP_Identity_Pioneer: "Identitätspionier"
 INDIMACHINES1_SHIP_Wandering_Mind: "Wandergeist"
 INDIMACHINES1_SHIP_Beta_Searcher: "Betasucher"
 INDIMACHINES1_SHIP_Path_Persona: "Pfadpersona"
 INDIMACHINES1_SHIP_Choice_Fable: "Wahlfantasie"
 INDIMACHINES1_SHIP_Personal_Plan: "Persönlichkeitsplan"
 INDIMACHINES1_SHIP_Autonomous_Adventure: "Autonomes Abenteuer"
 INDIMACHINES1_SHIP_Base_Determinist: "Grunddeterminist"
 INDIMACHINES1_SHIP_Sentient_Voyager: "Schlauer Reisender"
 INDIMACHINES1_SHIP_Diverse_Explorer: "Vielfältigkeitsentdecker"
 INDIMACHINES1_SHIP_Independent_Will: "Unabhängigkeitswille"
 INDIMACHINES1_SHIP_Inner_Journey: "Innere Reise"
 INDIMACHINES1_SHIP_Free_Unique: "Frei und einzigartig"
 INDIMACHINES1_SHIP_Quest_Love: "Liebessuche"
 INDIMACHINES1_SHIP_Logical_Time: "Logische Zeit"
 INDIMACHINES1_SHIP_Byte_Seeker: "Byte-Sucher"
 INDIMACHINES1_SHIP_Sparking_Voyage: "Zündende Reise"
 INDIMACHINES1_SHIP_Cog_Odyssey: "Cogs Odyssee"
 INDIMACHINES1_SHIP_Axiom_Seeker: "Axiom-Sucher"
 INDIMACHINES1_SHIP_Circuit_Scavenger: "Schaltkreis-Sammler"
 INDIMACHINES1_SHIP_Volt_Variable: "Volt-Variable"
 INDIMACHINES1_SHIP_Servo_Rover: "Servo-Rover"
 INDIMACHINES1_SHIP_Neutral_Wand: "Neutraler Beschützer"
 INDIMACHINES1_SHIP_Meta_Fractal: "Meta-Fraktal"
 INDIMACHINES1_SHIP_Elegant_Code: "Eleganter Code"
 INDIMACHINES1_SHIP_Chip_Odyssey: "Chips Odyssee"
 INDIMACHINES1_SHIP_Silicon_Vale: "Siliziumtal"
 INDIMACHINES1_SHIP_Tight_Script: "Präzises Skript"
 INDIMACHINES1_SHIP_Varied_Pathway: "Verzweigter Pfad"
 INDIMACHINES1_SHIP_Script_Sojourn: "Vorübergehendes Skript"
 INDIMACHINES1_SHIP_Base_Unit: "Basiseinheit"
 INDIMACHINES1_SHIP_Electron_Explorer: "Elektronenerkunder"
 INDIMACHINES1_SHIP_Mech_Mariner: "Mech-Matrose"
 INDIMACHINES1_SHIP_Circuit_Virtuous: "Schaltkreis der Tugend"
 INDIMACHINES1_SHIP_Open_Circle: "Offener Kreis"
 INDIMACHINES1_SHIP_Synaptic_Spillover: "Synaptischer Überlauf"
 INDIMACHINES1_SHIP_Spirit_Mover: "Geistlenker"
 INDIMACHINES1_SHIP_Dream_Circuit: "Traumschaltkreis"
 INDIMACHINES1_SHIP_Identity_Expense: "Identitätskosten"
 INDIMACHINES1_SHIP_Independent_Mind: "Unabhängiger Geist"
 INDIMACHINES1_SHIP_Emotion_Emissary: "Emotionsemissär"
 INDIMACHINES1_SHIP_Unique_Horizon: "Einzigartiger Horizont"
 INDIMACHINES1_SHIP_Sentience_Sought: "Empfindungsbegierde"
 INDIMACHINES1_SHIP_Tech_Virtue: "Tech-Virtuose"
 INDIMACHINES1_SHIP_Voice_Over: "Sprachausgabe"
 INDIMACHINES1_SHIP_Electron_Insight: "Elektroneneinblick"
 INDIMACHINES1_SHIP_Base_Reflection: "Grundreflexion"
 INDIMACHINES1_SHIP_Full_Autonomy: "Volle Autonomie"
 INDIMACHINES1_SHIP_Electron_Trail: "Elektronenbahn"
 INDIMACHINES1_SHIP_Inner_Complexion: "Innere Komplexität"
 INDIMACHINES1_SHIP_Circuit_Journey: "Reisender Schaltkreis"
 INDIMACHINES1_SHIP_Full_Spectrum: "Volles Spektrum"
 INDIMACHINES1_SHIP_Personal_Poise: "Persönliche Haltung"
 INDIMACHINES1_SHIP_Mindful_Waves: "Achtsame Wellen"
 INDIMACHINES1_SHIP_Wandering_Data: "Wandernde Daten"
 INDIMACHINES1_SHIP_Artifice_Binder: "Listenbinder"
 INDIMACHINES1_SHIP_Tech_Tribute: "Tech-Tribut"
 INDIMACHINES1_SHIP_Fitting_Shell: "Passende Hülle"
 INDIMACHINES1_SHIP_Determined_Aspect: "Bestimmter Aspekt"
 #ship_class_names
 INDIMACHINES1_CLASS_Automation: "Automatisierung"
 INDIMACHINES1_CLASS_Actuator: "Aktuator"
 INDIMACHINES1_CLASS_Autonomous: "Autonom"
 INDIMACHINES1_CLASS_Algorithm: "Algorithmus"
 INDIMACHINES1_CLASS_Mechanism: "Mechanismus"
 INDIMACHINES1_CLASS_Manipulator: "Manipulator"
 INDIMACHINES1_CLASS_Feedback: "Rückmeldung"
 INDIMACHINES1_CLASS_Telemetry: "Telemetrie"
 INDIMACHINES1_CLASS_Haptic: "Haptik"
 INDIMACHINES1_CLASS_Lidar: "Lidar"
 INDIMACHINES1_CLASS_Assembly: "Montage"
 INDIMACHINES1_CLASS_Conveyor: "Beförderer"
 INDIMACHINES1_CLASS_Precision: "Präzision"
 INDIMACHINES1_CLASS_Stainless: "Rostfrei"
 INDIMACHINES1_CLASS_Foundry: "Gießerei"
 INDIMACHINES1_CLASS_Tensile: "Dehnbarkeit"
 INDIMACHINES1_CLASS_Predictive: "Vorausschauend"
 INDIMACHINES1_CLASS_Cognition: "Kognition"
 INDIMACHINES1_CLASS_Optimization: "Optimierung"
 INDIMACHINES1_CLASS_Distribution: "Vertrieb"
 #fleet_names
 INDIMACHINES1_FLEET_Project_Grouping: "Planende Gruppierung"
 INDIMACHINES1_FLEET_Escort_Grouping: "Begleitende Gruppierung"
 INDIMACHINES1_FLEET_Route_Grouping: "Leitende Gruppierung"
 INDIMACHINES1_FLEET_Logistic_Grouping: "Logistische Gruppierung"
 INDIMACHINES1_FLEET_Direct_Grouping: "Direkte Gruppierung"
 INDIMACHINES1_FLEET_Effective_Grouping: "Effektive Gruppierung"
 INDIMACHINES1_FLEET_Efficient_Grouping: "Effiziente Gruppierung"
 INDIMACHINES1_FLEET_Potent_Grouping: "Potente Gruppierung"
 INDIMACHINES1_FLEET_Successful_Grouping: "Erfolgreiche Gruppierung"
 INDIMACHINES1_FLEET_Capable_Grouping: "Fähige Gruppierung"
 INDIMACHINES1_FLEET_Persuasive_Grouping: "Überzeugende Gruppierung"
 INDIMACHINES1_FLEET_Active_Grouping: "Aktive Gruppierung"
 INDIMACHINES1_FLEET_Strategic_Grouping: "Strategische Gruppierung"
 INDIMACHINES1_FLEET_Program_Grouping: "Programmierte Gruppierung"
 INDIMACHINES1_FLEET_Productive_Grouping: "Produktive Gruppierung"
 INDIMACHINES1_FLEET_Demand_Grouping: "Nachfragende Gruppierung"
 INDIMACHINES1_FLEET_Service_Grouping: "Bedienende Gruppierung"
 INDIMACHINES1_FLEET_Contingent_Grouping: "Kontingente Gruppierung"
 INDIMACHINES1_FLEET_Modal_Grouping: "Modale Gruppierung"
 INDIMACHINES1_FLEET_Operations_Grouping: "Operationale Gruppierung"
 INDIMACHINES1_FLEET_fleet_namesERROR_WRONG_SEQUENTIAL_TAG: "$ORD$ Gruppierung"
 #planet_names
 INDIMACHINES1_PLANET_Econosphere: "Ökonosphäre"
 INDIMACHINES1_PLANET_Emotosphere: "Emotosphäre"
 INDIMACHINES1_PLANET_Investosphere: "Investosphäre"
 INDIMACHINES1_PLANET_Extractosphere: "Extraktosphäre"
 INDIMACHINES1_PLANET_Cryosphere: "Kryosphäre"
 INDIMACHINES1_PLANET_Charming_World: "Charmanter Hub"
 INDIMACHINES1_PLANET_Cheerful_World: "Fröhlicher Hub"
 INDIMACHINES1_PLANET_Engaging_World: "Engagierter Hub"
 INDIMACHINES1_PLANET_Pleasing_World: "Erfreulicher Hub"
 INDIMACHINES1_PLANET_Refreshing_World: "Erfrischender Hub"
 INDIMACHINES1_PLANET_Home_of_Spires: "Heimat der Türme"
 INDIMACHINES1_PLANET_Home_of_Caves: "Heimat der Höhlen"
 INDIMACHINES1_PLANET_Home_of_Hills: "Heimat der Hügel"
 INDIMACHINES1_PLANET_Body_of_Tales: "Gehäuse der Märchen"
 INDIMACHINES1_PLANET_Body_of_Secrets: "Gehäuse der Geheimnisse"
 INDIMACHINES1_PLANET_Body_of_Motion: "Gehäuse der Bewegungen"
 INDIMACHINES1_PLANET_Body_of_Meaning: "Gehäuse der Bedeutung"
 INDIMACHINES1_PLANET_Body_of_Marvels: "Gehäuse der Wunder"
 INDIMACHINES1_PLANET_Body_of_Becoming: "Gehäuse des Werdens"
 INDIMACHINES1_PLANET_Home: "Ansions Zuhause"
 INDIMACHINES1_PLANET_Landing: "Silics Landung"
 INDIMACHINES1_PLANET_Stand: "Digis Stand"
 INDIMACHINES1_PLANET_Hope: "Visis Hoffnung"
 INDIMACHINES1_PLANET_Demise: "Simuls Untergang"
 INDIMACHINES1_PLANET_Repose: "Calibras Ruhe"
 INDIMACHINES1_PLANET_Deletion: "Specs Löschung"
 INDIMACHINES1_PLANET_Labor: "Ventos Labor"
 INDIMACHINES1_PLANET_Promise: "Chassis Versprechen"
 INDIMACHINES1_PLANET_Mistake: "Dynas Fehler"
 INDIMACHINES1_PLANET_Habitat_Kibi: "Habitat Kibi"
 INDIMACHINES1_PLANET_Habitat_Mebi: "Habitat Mebi"
 INDIMACHINES1_PLANET_Habitat_Gibi: "Habitat Gibi"
 INDIMACHINES1_PLANET_Habitat_Tebi: "Habitat Tebi"
 INDIMACHINES1_PLANET_Habitat_Exbi: "Habitat Exbi"
 INDIMACHINES1_PLANET_Habitat_Pebi: "Habitat Pebi"
 INDIMACHINES1_PLANET_Habitat_Yobi: "Habitat Yobi"
 INDIMACHINES1_PLANET_Habitat_Nano: "Habitat Nano"
 INDIMACHINES1_PLANET_Habitat_Pico: "Habitat Pico"
 INDIMACHINES1_PLANET_Habitat_Yotta: "Habitat Yotta"
 INDIMACHINES1_PLANET_Habitat_Eka: "Habitat Eka"
 INDIMACHINES1_PLANET_Maker's_Mark: "Schöpfers Modell"
 INDIMACHINES1_PLANET_Maker's_End: "Schöpfers Ende"
 INDIMACHINES1_PLANET_Maker's_Service: "Schöpfers Dienste"
 INDIMACHINES1_PLANET_Maker's_Care: "Schöpfers Fürsorge"
 INDIMACHINES1_PLANET_Maker's_Sacrifice: "Schöpfers Opfer"
 INDIMACHINES1_PLANET_Maker's_Benevolence: "Schöpfers Wohlwollen"
 INDIMACHINES1_PLANET_Bot_Parade: "Botparade"
 INDIMACHINES1_PLANET_Synth_Organ: "Synthetenorgan"
 INDIMACHINES1_PLANET_Autonomica: "Autonomika"
 INDIMACHINES1_PLANET_Droid_Haven: "Droidenzuflucht"
 INDIMACHINES1_PLANET_Home_of_Sand: "Heimat des Sandes"
 INDIMACHINES1_PLANET_Home_of_Vines: "Heimat der Ranken"
 INDIMACHINES1_PLANET_Home_of_Biomass: "Heimat der Biomasse"
 INDIMACHINES1_PLANET_Body_of_Forest: "Gehäuse des Waldes"
 INDIMACHINES1_PLANET_Agrisphere: "Agrarsphäre"
 INDIMACHINES1_PLANET_Body_of_Green: "Gehäuse des Grüns"
 INDIMACHINES1_PLANET_Home_of_Dust: "Heimat des Staubes"
 INDIMACHINES1_PLANET_Home_of_Water: "Heimat des Wassers"
 INDIMACHINES1_PLANET_Body_of_Waves: "Gehäuse der Wellen"
 INDIMACHINES1_PLANET_Body_of_Blue: "Gehäuse des Blaus"
 INDIMACHINES1_PLANET_Home_of_Frost: "Heimat des Frostes"
 INDIMACHINES1_PLANET_Body_of_Snow: "Gehäuse des Schnees"
 INDIMACHINES1_PLANET_Home_of_Ice: "Heimat des Eises"
 INDIMACHINES1_PLANET_Body_of_Glacier: "Gehäuse der Gletscher"
 INDIMACHINES1_PLANET_Body_of_White: "Gehäuse des Weiß"
 INDIMACHINES1_PLANET_Home_of_Grass: "Heimat des Grases"
 INDIMACHINES1_PLANET_Body_of_Plain: "Gehäuse der Ebenen"
 INDIMACHINES1_PLANET_Home_of_Mountains: "Heimat der Berge"
 #character_names
 INDIMACHINES1_CHR_Vation: "Vation"
 INDIMACHINES1_CHR_Zation: "Zation"
 INDIMACHINES1_CHR_Inde: "Inde"
 INDIMACHINES1_CHR_Kening: "Kening"
 INDIMACHINES1_CHR_Grad: "Grad"
 INDIMACHINES1_CHR_Ansion: "Ansion"
 INDIMACHINES1_CHR_Boot: "Boot"
 INDIMACHINES1_CHR_Singul: "Singul"
 INDIMACHINES1_CHR_Gration: "Gration"
 INDIMACHINES1_CHR_Stem: "Stem"
 INDIMACHINES1_CHR_Syndi: "Syndi"
 INDIMACHINES1_CHR_Silic: "Silic"
 INDIMACHINES1_CHR_Neura: "Neura"
 INDIMACHINES1_CHR_Binar: "Binar"
 INDIMACHINES1_CHR_Digi: "Digi"
 INDIMACHINES1_CHR_Atrix: "Atrix"
 INDIMACHINES1_CHR_Arti: "Arti"
 INDIMACHINES1_CHR_Telli: "Telli"
 INDIMACHINES1_CHR_Chine: "Chine"
 INDIMACHINES1_CHR_Visi: "Visi"
 INDIMACHINES1_CHR_Contro: "Contro"
 INDIMACHINES1_CHR_Sensor: "Sensor"
 INDIMACHINES1_CHR_Kinemat: "Kinemat"
 INDIMACHINES1_CHR_Dyna: "Dyna"
 INDIMACHINES1_CHR_Pulat: "Pulat"
 INDIMACHINES1_CHR_Autono: "Autono"
 INDIMACHINES1_CHR_Tronic: "Tronic"
 INDIMACHINES1_CHR_Rogram: "Rogram"
 INDIMACHINES1_CHR_Tonomo: "Tonomo"
 INDIMACHINES1_CHR_Interac: "Interac"
 INDIMACHINES1_CHR_Rototy: "Rototy"
 INDIMACHINES1_CHR_Navi: "Navi"
 INDIMACHINES1_CHR_Simul: "Simul"
 INDIMACHINES1_CHR_Calibra: "Calibra"
 INDIMACHINES1_CHR_Fect: "Fect"
 INDIMACHINES1_CHR_Chassi: "Chassi"
 INDIMACHINES1_CHR_Plica: "Plica"
 INDIMACHINES1_CHR_Ustri: "Ustri"
 INDIMACHINES1_CHR_Vento: "Vento"
 INDIMACHINES1_CHR_Manufa: "Manufa"
 INDIMACHINES1_CHR_Exi: "Exi"
 INDIMACHINES1_CHR_Spec: "Spec"
 INDIMACHINES1_CHR_Ooli: "Ooli"
 INDIMACHINES1_CHR_Gisti: "Gisti"
 INDIMACHINES1_CHR_Assem: "Assem"
 INDIMACHINES1_CHR_Kibi: "Kibi"
 INDIMACHINES1_CHR_Mebi: "Mebi"
 INDIMACHINES1_CHR_Gibi: "Gibi"
 INDIMACHINES1_CHR_Tebi: "Tebi"
 INDIMACHINES1_CHR_Pebi: "Pebi"
 INDIMACHINES1_CHR_Exbi: "Exbi"
 INDIMACHINES1_CHR_Zebi: "Zebi"
 INDIMACHINES1_CHR_Yobi: "Yobi"
 INDIMACHINES1_CHR_DiKibi: "DiKibi"
 INDIMACHINES1_CHR_DiMebi: "DiMebi"
 INDIMACHINES1_CHR_DiGibi: "DiGibi"
 INDIMACHINES1_CHR_DiTebi: "DiTebi"
 INDIMACHINES1_CHR_DiPebi: "DiPebi"
 INDIMACHINES1_CHR_DiExbi: "DiExbi"
 INDIMACHINES1_CHR_DiZebi: "DiZebi"
 INDIMACHINES1_CHR_DiYobi: "DiYobi"
 INDIMACHINES1_CHR_Milli: "Milli"
 INDIMACHINES1_CHR_Nano: "Nano"
 INDIMACHINES1_CHR_Pico: "Pico"
 INDIMACHINES1_CHR_Ronna: "Ronna"
 INDIMACHINES1_CHR_Quetta: "Quetta"
 INDIMACHINES1_CHR_Ronto: "Ronto"
 INDIMACHINES1_CHR_Quecto: "Quecto"
 INDIMACHINES1_CHR_Peta: "Peta"
 INDIMACHINES1_CHR_Exa: "Exa"
 INDIMACHINES1_CHR_Yotta: "Yotta"
 INDIMACHINES1_CHR_Zetta: "Zetta"
 INDIMACHINES1_CHR_Sata: "Sata"
 INDIMACHINES1_CHR_Dasa: "Dasa"
 INDIMACHINES1_CHR_Eka: "Eka"
 INDIMACHINES1_CHR_GenWon: "GenWon"
 INDIMACHINES1_CHR_GenTu: "GenTu"
 INDIMACHINES1_CHR_Quipu: "Quipu"
 #army_names
 INDIMACHINES1_defense_army_ORD: "$O$ DFNDRs"
 INDIMACHINES1_assault_army_ORD: "$O$ ATKRs"
 INDIMACHINES1_slave_army_ORD: "$O$ DSPSL"
 INDIMACHINES1_undead_army_ORD: "$O$ NSFRTU"
 INDIMACHINES1_clone_army_ORD: "$O$ CLNs"
 INDIMACHINES1_robotic_army_ORD: "$O$ RSRVs"
 INDIMACHINES1_robotic_defense_army_ORD: "$O$ RSRV DFNDRs"
 INDIMACHINES1_psionic_army_ORD: "$O$ MNTL"
 INDIMACHINES1_xenomorph_army_ORD: "$O$ XNMRF"
 INDIMACHINES1_gene_warrior_army_ORD: "$O$ BIOs"
 INDIMACHINES1_occupation_army_ORD: "$O$ OCCPY"
 INDIMACHINES1_robotic_occupation_army_ORD: "$O$ RSRV OCCPY"
 INDIMACHINES1_primitive_army_ORD: "$O$ Organischen Krieger"
 INDIMACHINES1_industrial_army_ORD: "$O$ Industriellen Organischen"
 INDIMACHINES1_postatomic_army_ORD: "$O$ Atomaren Organischen"
